TESTING/LIN/derrtsqr.f(3)

NAME
TESTING/LIN/derrtsqr.f

SYNOPSIS

  Functions/Subroutines
subroutine derrtsqr (path, nunit)
DERRTSQR

Function/Subroutine Documentation

  subroutine derrtsqr (character*3 path, integer nunit)

DERRTSQR

Purpose:

    !>
    !> DERRTSQR tests the error exits for the DOUBLE PRECISION routines
    !> that use the TSQR decomposition of a general matrix.
    !>

Parameters
    PATH

    !>          PATH is CHARACTER*3
    !>          The LAPACK path name for the routines to be tested.
    !>

    NUNIT

    !>          NUNIT is INTEGER
    !>          The unit number for output.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 54 of file derrtsqr.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.